package cn.com.poc.thirdparty.resource.baidu.service;

/**
 * @author alex.yao
 * @date 2023/3/6
 **/
public interface BaiduTokenService {

    String getToken();

    String getToken(String clientId, String clientSecret);
}
